@charset "UTF-8";

#countdown { background:#000; }

#countdown span { 
	display: block; 
	position:absolute;
	top:29px;
	left:646px; 
	width: 29px; 
	height: 59px; 
	background: url(../images/countdown-numbers.png) no-repeat 0px 0px; 
}

#countdown #c2, #countdown #c4, #countdown #c6, #countdown #c8 { left:674px; }
#countdown #c3, #countdown #c4 { top:111px; }
#countdown #c5, #countdown #c6 { top:193px; }
#countdown #c7, #countdown #c8 { top:274px; } 
 
#countdown span.image0 { background-position: 0px 0px;} 
#countdown span.image1 { background-position: -29px 0px;} 
#countdown span.image2 { background-position: -58px 0px;} 
#countdown span.image3 { background-position: -87px 0px;} 
#countdown span.image4 { background-position: -116px 0px;} 
#countdown span.image5 { background-position: -145px 0px;} 
#countdown span.image6 { background-position: -174px 0px;} 
#countdown span.image7 { background-position: -203px 0px;} 
#countdown span.image8 { background-position: -232px 0px;} 
#countdown span.image9 { background-position: -257px 0px;}

